  .texto{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#636B78;
}
  .texto2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight: bold;
}
  .destacadas{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#F18E00;
}
  .titulo{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#F18E00;
}
  .titulo2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F18E00;
	font-weight: bold;
}
  .titulo_noticia{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#F18E00;
	font-weight: bold;
}

.bottom{
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	font-weight: 400;
	line-height: 18px;
}
.nobg{
	background-repeat:no-repeat;
}
